Subject: Revised Unocal Energy Trading Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Oct 2000 04:28:00 -0700 (PDT)

Attached for your execution and distribution is the amended and restated 
Unocal Energy Trading, Inc. guaranty.  The amount has been increased from $5 
mil to $10 mil and Union Oil Company of California has been added as a 
counterparty.  If you have any questions, please contact me at 853-3512.